.version.index /* version checker */
{
	color: #0000E6;
	background-color: #41A6D8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 877.5500000000001px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -54px;
	padding-bottom: 35px;
}

#u81
{
	z-index: 8;
	background: -webkit-gradient(linear, center top, center bottom, from(#C8C8C8),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#C8C8C8 ,#FFFFFF 100%);
	background: -o-linear-gradient(top,#C8C8C8 ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#C8C8C8 ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFC8C8C8, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFC8C8C8', endColorstr='#FFFFFFFF', GradientType=0)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 13px;
}

#u389
{
	z-index: 64;
	width: 125px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1073px;
	background: transparent url("../images/westmont-logo.gif") no-repeat left top;
	background-size: contain;
}

.hidpi #u389
{
	background-image: url("../images/westmont-logo_2x.gif");
}

#u81-bw
{
	z-index: 8;
	height: 41px;
}

#slideshowu801
{
	z-index: 118;
	width: 0.01px;
	height: 223px;
	left: -100px;
	position: relative;
}

#u806
{
	position: absolute;
	width: 1224px;
	height: 223px;
	background-color: transparent;
}

#u806popup
{
	z-index: 119;
}

#u811
{
	z-index: 120;
	width: 1224px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u853
{
	z-index: 122;
	width: 1224px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u862
{
	z-index: 124;
	width: 1224px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu607
{
	width: 0.01px;
	margin-left: -53px;
}

#u607
{
	z-index: 17;
	width: 111px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u608
{
	z-index: 18;
	width: 111px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/small-normal.jpg") no-repeat left top;
	background-size: cover;
}

#u608:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/small-rollover.png") no-repeat left top;
	background-size: cover;
        cursor:pointer;
        background-color: #ebebeb;
}

#u609-4
{
	z-index: 19;
	width: 74px;
	min-height: 8px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 18px;
}

#u376
{
	z-index: 11;
	width: 111px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 113px;
}

#u302
{
	z-index: 12;
	width: 111px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/small-normal.jpg") no-repeat left top;
	background-size: cover;
}

#u302:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/small-rollover.png") no-repeat left top;
	background-size: cover;
        cursor:pointer;
        background-color: #ebebeb;
}

#u166-4
{
	z-index: 13;
	width: 74px;
	min-height: 8px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 18px;
}

#u377
{
	z-index: 23;
	width: 111px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 224px;
}

#u325
{
	z-index: 24;
	width: 111px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/small-normal.jpg") no-repeat left top;
	background-size: cover;
}

#u325:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/small-rollover.png") no-repeat left top;
	background-size: cover;
        cursor:pointer;
        background-color: #ebebeb;
}

#u286-4
{
	z-index: 25;
	width: 92px;
	min-height: 8px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 10px;
}

#u378
{
	z-index: 29;
	width: 111px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 336px;
}

#u326
{
	z-index: 30;
	width: 111px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/small-normal.jpg") no-repeat left top;
	background-size: cover;
}

#u326:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/small-rollover.png") no-repeat left top;
	background-size: cover;
        cursor:pointer;
        background-color: #ebebeb;
}

#u291-4
{
	z-index: 31;
	width: 91px;
	min-height: 8px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 10px;
}

#u379
{
	z-index: 2;
	width: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 448px;
}

#u355
{
	z-index: 3;
	width: 270px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/large-normal.jpg") no-repeat left top;
	background-size: contain;
}

#u355:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/large-rollover.png") no-repeat left top;
	background-size: contain;
        cursor:pointer;
        background-color: #ebebeb;
}

#u355:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/large-down.png") no-repeat left top;
	background-size: contain;
}

#u299-4
{
	z-index: 4;
	width: 244px;
	min-height: 8px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 13px;
}

#u380
{
	z-index: 41;
	width: 192px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 718px;
}

#u327
{
	z-index: 42;
	width: 192px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/middle-normal.jpg") no-repeat left top;
	background-size: contain;
}

#u327:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/middle-rollover.png") no-repeat left top;
	background-size: contain;
        cursor:pointer;
        background-color: #ebebeb;
}

#u327:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/middle-down.jpg") no-repeat left top;
	background-size: contain;
}

#u301-4
{
	z-index: 43;
	width: 188px;
	min-height: 8px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u381
{
	z-index: 35;
	width: 111px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 910px;
}

#u349
{
	z-index: 36;
	width: 111px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/small-normal.jpg") no-repeat left top;
	background-size: cover;
}

#u349:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/small-rollover.png") no-repeat left top;
	background-size: cover;
        background-color:#ebebeb;
        cursor:pointer;
}

#u297-4
{
	z-index: 37;
	width: 52px;
	min-height: 8px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 27px;
}

#u382
{
	z-index: 48;
	width: 111px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1021px;
}

#u351
{
	z-index: 49;
	width: 111px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/small-normal.jpg") no-repeat left top;
	background-size: cover;
}

#u351:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/small-rollover.png") no-repeat left top;
	background-size: cover;
        cursor:pointer;
        background-color: #ebebeb;
}

#u608:active,#u302:active,#u325:active,#u326:active,#u349:active,#u351:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/small-down.jpg") no-repeat left top;
	background-size: cover;
}

#u294-4
{
	z-index: 50;
	width: 94px;
	min-height: 8px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 9px;
}

#pu137
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u137
{
	z-index: 9;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #C8C8C8));
	background: -webkit-linear-gradient(top,#FFFFFF ,#C8C8C8 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#C8C8C8 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#C8C8C8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFC8C8C8, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFC8C8C8', GradientType=0)";
	border-style: none;
	border-color: transparent;
}

#u137_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	position: relative;
	left: -100px;
	padding-top: 17px;
	padding-bottom: 15px;
}

#u383
{
	z-index: 63;
	width: 218px;
	height: 49px;
	border-style: none;
	border-color: transparent;
	left: 517px;
	position: relative;
	background: transparent url("../images/westmont-logo.gif") no-repeat left top;
	background-size: contain;
}

#u354-9
{
	z-index: 54;
	width: 922px;
	min-height: 156px;
	background-color: transparent;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	left: 151px;
	margin-top: 18px;
	position: relative;
}

#u354-2,#u354-4
{
	font-size: 28px;
	line-height: 34px;
}

#u137-bw
{
	z-index: 9;
	height: 255px;
}

#u353
{
	z-index: 47;
	height: 1px;
	border-color: #000000;
	background-color: #B4B4B4;
}

#u353-bw
{
	z-index: 47;
	height: 1px;
}

#u394
{
	z-index: 10;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #C8C8C8));
	background: -webkit-linear-gradient(top,#FFFFFF ,#C8C8C8 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#C8C8C8 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#C8C8C8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFC8C8C8, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFC8C8C8', GradientType=0)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 12px;
}

#u81_align_to_page,#u394_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	position: relative;
	left: -100px;
}

#u418-4
{
	z-index: 68;
	width: 148px;
	min-height: 14px;
	background-color: transparent;
	color: #646464;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 126px;
}

#u395
{
	z-index: 65;
	width: 189px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 288px;
	background: transparent url("../images/field.png") no-repeat left top;
	background-size: contain;
}

#u584-4
{
	z-index: 106;
	width: 164px;
	min-height: 14px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #646464;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 13px;
}

#u404
{
	z-index: 66;
	width: 189px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 535px;
	background: transparent url("../images/field.png") no-repeat left top;
	background-size: contain;
}

#u586-4
{
	z-index: 110;
	width: 164px;
	min-height: 14px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #646464;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 13px;
}

#u590
{
	z-index: 67;
	width: 189px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 771px;
	background: transparent url("../images/field.png") no-repeat left top;
	background-size: contain;
}

#u589-4
{
	z-index: 114;
	width: 164px;
	min-height: 14px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #646464;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 13px;
}

#u441
{
	z-index: 72;
	width: 139px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 1007px;
}

#u419
{
	z-index: 73;
	width: 139px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/buttonok-normal.png") no-repeat left top;
	background-size: contain;
}

#u419:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/buttonok-rollover.png") no-repeat left top;
	background-size: contain;
}

#u419:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/buttonok-pressed.png") no-repeat left top;
	background-size: contain;
}

#u440-4
{
	z-index: 74;
	width: 74px;
	min-height: 8px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 33px;
}

#u394-bw
{
	z-index: 10;
	height: 40px;
}

#pu448
{
	width: 0.01px;
	margin-left: 132px;
	margin-top: 10px;
}

#u448
{
	z-index: 103;
	width: 93px;
	height: 67px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/whoawv1.jpg") no-repeat left top;
	background-size: contain;
}

#u456
{
	z-index: 104;
	width: 93px;
	height: 67px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 333px;
	background: #FFFFFF url("../images/blogv1.jpg") no-repeat left top;
	background-size: contain;
}

#u464
{
	z-index: 105;
	width: 93px;
	height: 67px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 667px;
	background: #FFFFFF url("../images/succsv1.jpg") no-repeat left top;
	background-size: contain;
}

#pu442-7
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 2px;
}

#u442-7
{
	z-index: 78;
	width: 317px;
	min-height: 142px;
	background-color: transparent;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u445-7
{
	z-index: 92;
	width: 317px;
	min-height: 142px;
	background-color: transparent;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 334px;
}

#u444-7
{
	z-index: 85;
	width: 317px;
	min-height: 142px;
	background-color: transparent;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 667px;
}

#u442-2,#u445-2,#u444-2
{
	font-size: 17px;
	line-height: 20px;
	font-weight: bold;
}

#u446-4
{
	z-index: 99;
	width: 574px;
	min-height: 12px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #646464;
	text-align: center;
	margin-left: 225px;
	margin-top: 31px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 54px;
}

#page .verticalspacer
{
	clear: both;
}

#u1652-9
{
	z-index: 65;
	width: 1023px;
	min-height: 526px;
	background-color: transparent;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 17px;
	position: relative;
}
